Bug 783877 - -D option on rhq-agent startup is not working
-D option on rhq-agent startup is not working
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.0.1
Assigned To: John Mazzitelli
Mike Foley
:
Depends On: 782890
Blocks: jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-01-22 23:17 EST by Charles Crouch
Modified: 2015-02-01 18:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 782890
Environment:
Last Closed: 2013-09-03 11:04:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-01-22 23:18:47 EST
Setting this to ON-DEV so that engineering can verify that this works in JON3.0.1 (i.e. branch release/jon3.0.x). As soon as its confirmed to work by engineering, it can go to ON-QA
Comment 2 Charles Crouch 2012-01-24 12:46:38 EST
This issue is confirmed to work in JON2.4.2 without any specific fixes. We're just testing this in JON3.0.1 to be thorough since its related to the agent registration fixes which need to go into the JON3.0.1 branch. Setting to ON-QA
Comment 3 John Mazzitelli 2012-01-24 13:04:27 EST
(In reply to comment #2)
> This issue is confirmed to work in JON2.4.2 without any specific fixes. We're
> just testing this in JON3.0.1 to be thorough since its related to the agent
> registration fixes which need to go into the JON3.0.1 branch. Setting to ON-QA

fyi: nothing has been committed to the release/jon3.0.x branch yet.
Comment 4 Heiko W. Rupp 2013-09-03 11:04:47 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.